@media (min-width: 1200px) {
    .bootstrap-wrapper .visible-lg-inline-block {
        display: inline-block !important;
    }
}
@media (max-width: 767px) {
    .hidden-xs {
        display: none !important;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hidden-sm {
        display: none !important;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
    .hidden-md {
        display: none !important;
    }
}
@media (min-width: 1200px) {
    .hidden-lg {
        display: none !important;
    }
}
/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.imageColumn .hidden-xs {
    max-width: 184px;
}

.imageColumn .hidden-sm {
    max-width: 110px;
}

/* Product Zoom MYAF-1589*/

/* MYAF-2568*/
#billing_addr_street-element {
    display: none !important;
}
#billing_addr_housenumber-element {
    width: 20% !important;
}
#billing_addr_street_name-element {
    width: 80% !important;
}
#billing_addr_housenumber-element,
#billing_addr_street_name-element {
    float: left;
}
/* MYAF-2568 */


#cc_expdate_year-element label {
    visibility: hidden;
}

/*Change the colour*/
.imageColumn .active img{border:2px solid #333 !important;}

.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.container_12:before,
.container_12:after,
.container_16:before,
.container_16:after {
    content: '.';
    display: block;
    overflow: hidden;
    visibility: hidden;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
}

.clearfix:after,
.container_12:after,
.container_16:after {
    clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.container_12,
.container_16 {
    zoom: 1;
}

.loader.init {
    display: none;
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 15px;
    line-height: 1.3;
    font-weight: normal!important;
}

body, table, td {
    font-family: Arial, sans-serif;
    font-weight: normal!important;
}

a {
    color: #4682b4;
    text-decoration: underline;
}

.form_payment {
    width: 900px;
    margin: auto;
    color: #000000;
    font-size: 15px;
    line-height: 1.3;
}

.form_payment select {
    height: 29px;
    border: 1px #999999 solid;
    background-color: #ffffff;
    text-shadow: 0px 1px 0px #fff;
    -webkit-box-shadow: 0 0 1px #666 inset;
    -moz-box-shadow: 0 0 1px #666 inset;
    box-shadow: 0 0 1px #666 inset;
    font-size: 13px;
}

.tabelle_frame {
    width: 900px;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.tabelle_header {
    width: 900px;
    border: 0px;
    margin: 0px;
    padding: 0px;
    font-family: Times, Serif;
}

.frame_links {
    width: 438px;
    vertical-align: top;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.frame_rechts {
    width: 438px;
    vertical-align: top;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.box_noframe {
    width: 100%;
    border: 1px #ffffff solid;
    border-radius: 4px;
    padding: 5px;
}

.video {
    border-radius: 0;
    padding: 0;
    margin-bottom: 10px;
    border: 0;
}

.box {
    width: 100%;
    border: 1px #d3d1d1 solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    padding: 5px;
}

.tabelle_footer {
    text-align: center;
    width: 100%;
    border: 0;
    margin: 0;
    padding: 0;
}

.horizontal {
    color: #d9d9d9;
    text-align: left;
}

input[type="text"],
textarea,
input[type="email"],
input[type="number"] {
    border: 1px #999999 solid;
    text-shadow: 0px 1px 0px #fff;
    -webkit-box-shadow: 0 0 1px #666 inset;
    -moz-box-shadow: 0 0 1px #666 inset;
    box-shadow: 0 0 1px #666 inset;
    height: 25px;
    line-height: 25px;
    text-indent: 5px;
    position: relative;
    font-size: 13px;
}

ul.haekchen {
    padding: 0;
    margin: 0;
    margin-bottom: 2em;
}

ul.haekchen li {
    line-height: 21px;
    list-style-type: none;
    background-image: url('/_files/images/lpe/checkbox.png');
    background-repeat: no-repeat;
    padding-left: 2.6em;
    min-height: 2em;
}

ul.paymentPlan {
    padding-left: 16px;
}

ul.paymentPlan li {
    list-style-type:none;
    padding:5px 5px;
    margin:5px 0 0px;
    line-height:15px
}

input.paymentPlanRadio {
    float: left;
}

div.paymentPlanDescription {
    margin-left: 30px;
}

div.paymentPlanDescTitle {
    font-weight: bold;
    margin-bottom: 7px;
}

#h3 {
    margin: 0;
    padding: 0;
}

#basic_info_form,
#billing_address_form {
    margin-bottom: 15px;
}

#basic_info_form h3 {
    margin-bottom: 10px;
}

#basic_info_form label {
    clear: both;
    float: left;
    line-height: 20px;
    margin-bottom: 2px;
    margin-top: 10px;
    overflow: hidden;
    height: 20px;
    display: block;
}

#basic_info_form input,
#basic_info_form .element {
    width: 100%;
}


#basic_info_form.noerrors .errors {
    display: none;
}

#basic_info_form .errors {
    margin-top: 2px;
}

#basic_info_form .hint {
    margin-top: 2px;
    width: 100%;
}



#billing_address_form h3 {
    margin-bottom: 10px;
}

#billing_address_form label {
    clear: both;
    float: left;
    line-height: 20px;
    margin-bottom: 2px;
    margin-top: 10px;
    overflow: hidden;
    height: 20px;
    display: block;
}

#billing_address_form input,
#billing_address_form select,
#billing_address_form .element {
    width: 100%;
}


#billing_address_form.noerrors .errors {
    display: none;
}

#billing_address_form .errors {
    margin-top: 2px;
}

#billing_address_form .hint {
    margin-top: 2px;
    width: 100%;
}

#billing_address_form #billing_address_form_content {
    display: none;
}

/*#billing_address_form.active #billing_address_form_content {
    display: block;
}*/

.submit_button {
    width: 262px;
    height: 31px;
    border: 0px;
    outline: none;
    cursor: pointer;
}

.button-link {
    width: 262px;
    height: 31px;
    border: 0px;
    background: url(/_files/images/buy_button_2.png) no-repeat top left;
    outline: none;
    cursor: pointer;
    display: block;
    text-align: center;
    color: #000000;
    line-height: 31px;
    text-decoration: none;
    font-weight: normal;
}

#glassPane {
    opacity: 0.7;
    background-color: #cccccc;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 100;
}

#agbOverlay {
    position: fixed;
    top: 100px;
    left: 100px;
    height: 500px;
    width: 760px;
    background-color: #ffffff;
    z-index: 1000;
    padding: 10px;
    border: 1px #d3d1d1 solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
}

#agbOverlay .buttons {
    line-height: 30px;
    text-align: center;
    margin-top: 10px;
}

#agbOverlay .buttons button {
    padding: 10px;
}

.testimonialsBox .box {
    margin-bottom: 15px;
}

.testimonialsBox h3 {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    font-size: 20px;
}

.testimonialsBox em.disclaimer {
    font-size: 10px;
}

.testimonialsBox strong {
    display: block;
    margin-bottom: 0.5em;
}

.testimonialsBox img {
    border: 1px #d3d1d1 solid;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
}

.signetBox {
    margin-bottom: 20px;
    text-align: center;
}

.tabelle_header td {
    font-size: 14px;
}

.tabelle_header .frame_links table,
.tabelle_header .frame_rechts table {
    height: 100px;
}

.tabelle_header .frame_rechts {
    vertical-align: middle;
    text-align: right;
}

#wrapper {
    background-color: #ffffff;
    width: 940px;
    margin-left: auto;
    margin-right: auto;
}

#headerBox {
    width: 900px;
    margin: auto;
}

#payment_options.noerrors .errors {
    display: none;
}

#payment_options .terms {
    font-size: 14px;
}

#payment_options {
    margin-bottom: 20px;
}

table.payment_option {
    padding-top: 5px;
    padding-bottom: 15px;
    width: 100%;
    border-bottom: 2px solid #d9d9d9;
    margin-bottom: 20px;
}


table.payment_option .account-info {
    font-size: 10px;
    line-height: 15px;
}

table.payment_option:last-child {
    border-bottom: 0px;
}

table.payment_option div.payment_content {
    display: none;
    width: 305px;
}

table.payment_option.active {
    background-color: #F1F9FE;
}

table.payment_option .buttonContainer {
    width: 300px;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: center;
}

/*table.payment_option label {
    height: 20px;
    line-height: 20px;
}*/

table.payment_option .choose_payment_option {
    border: none;
    background: none;
    background-image: url(/_files/images/lpe/zahlung-pfeil.png);
    background-repeat: no-repeat;
    background-position: top left;
    padding-left: 15px;
    font-size: 15px;
    color: #4682b4;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
    margin-left: 0;
}

table.payment_option .choose_payment_option:hover {
    text-decoration: none;
}

table.payment_option .submit_button {
    margin-top: 10px;
}

table.payment_option .form-tabelle {
    margin-bottom: 10px;
}

button#add_billing_address {
    border: none;
    background: none;
    font-size: 15px;
    color: #4682b4;
    text-decoration: underline;
    cursor: pointer;
    outline: none;
}

button#add_billing_address:hover {
    text-decoration: none;
}

#addr_name-element,
#cc_number-element {
    width: 100%;
    margin-bottom: 5px;
}

#payment_option_cc input,
#payment_option_cc .element {
    width: 100%;
}

#payment_option_elv input,
#payment_option_elv .element {
    width: 100%;
}

#bank_code-element {
    width: 124px;
    //margin-left: 10px;
}

#basic_addr_firstname-element,
#billing_addr_firstname-element {
    float: left;
    width: 202px;
}

.frame_rechts #basic_addr_firstname-element,
.frame_rechts #billing_addr_firstname-element {
    width: 206px;
}

#basic_addr_lastname-element,
#billing_addr_lastname-element{
    float: left;
    margin-left: 10px;
    width: 202px;
}

#billing_addr_zip-element {
    float: left;
    width: 103px;
}

.frame_rechts #billing_addr_zip-element {
    float: left;
    width: 105px;
}

#billing_addr_city-element {
    float: left;
    width: 303px;
    margin-left: 10px;
}

#billing_addr_country-element {
    float: left;
    width: 100%;
}

#billing_addr_country-element select {
    width: 100%;
}

#footer {
    font-family: Tahoma, Arial, Sans-Serif;
    padding-top: 2px;
    font-size: 12px;
    color: black;
}

#footer a {
    color: #4682b4;
    text-decoration: underline;
}

#footerWrapper {
    width: 900px;
    margin: auto;
    text-align: center;
}

#footerContent {
    padding: 5px;
}

#footerContent .navigation {
    margin-bottom: 1em;
}

#footerContent .copyright {
    margin-bottom: 1em;
}

#footerContent .affiliate {
    margin-bottom: 1em;
    font-size: 10px;
    color: grey;
}

#cart {
    background-color: #FFFAE9;
    margin-bottom: 20px;
    width: 100%;
    padding: 0;
}

#cart h3 {
    margin-left: 10px;
}

#cart .cartContent {
    margin: 10px;
    width: 415px;
}

.wide #cart .cartContent {
    margin: 10px;
    width: 870px;
}

#cart .cartContent th {
    padding: 0px;
}

#cart .cartContent tr td.price {
    position: relative;
    font-weight: bold;
    min-width: 90px;
    text-align: right;
}

.wide #cart .cartContent tr td .preSelectedMessage {
    color: red;
    font-size: 11px;
    margin-top: 10px;
    width: 400px;
}

#cart .cartContent tr td .preSelectedMessage {
    color: red;
    font-size: 11px;
    margin-top: 10px;
    width: 300px;
}

#cart .cartContent tr td.price .value {
    color: #000000;
}

#cart .cartContent tr td.price .checkbox-wrapper {
    position: absolute;
    bottom: 10px;
    right: 0px;
}

#cart .cartContent tr td.price .checkbox-wrapper img {
    margin-right: 6px;
}

#cart .cartContent tr td.price.discount .wrapper {
    text-decoration: line-through;
    color: red;
}

#cart .cartContent tr td.price .discountAmount {
    color: red;
}

#cart .cartContent tr td.price .discountPrice {
    margin-bottom: 30px;
    display: block;
}

#cart .cartContent tr.crossSellingIntro td {
    font-weight: bold;
    border-top: 1px solid #000000;
    padding-bottom: 20px;
    padding-top: 5px;
}

#cart .cartContent tr.aboPrice th {
    text-align: right;
    font-weight: normal;
    white-space: nowrap;
    padding-bottom: 0;
    padding-top: 20px;
    line-height: 18px;
}

#cart .cartContent tr.aboPrice td.price {
    padding-top: 20px;
    line-height: 18px;
    padding-bottom: 0;
}

#cart .cartContent tr.aboInfo th {
    text-align: right;
    font-weight: normal;
    font-size: 11px;
    line-height: 14px;
}

#cart .cartContent tr.aboInfo td {
    text-align: right;
}

#cart .cartContent tr.shippingInfo th {
    text-align: left;
    font-weight: bold;
}

.wide #cart .cartContent tr.shippingInfo th {
    padding-left: 20px;
}

#cart .cartContent tr.shippingInfo td {
    text-align: right;
    font-weight: bold;
}

#cart .cartContent tr.crossSellProduct.spacer > td {
    padding-top: 25px;
    border-top: 1px solid #cccccc;
}

#cart .cartContent tr.summary.spacer > td,
#cart .cartContent tr.summary.spacer > th {
    padding-top: 10px;
    border-top: 1px solid #cccccc;
}

#cart .cartContent .spacer > td,
#cart .cartContent .spacer > th {
    padding-top: 10px;
    border-top: 1px solid #cccccc;
}

#cart .cartContent tr th,
#cart .cartContent tr td {
    padding-bottom: 10px;
}

#cart .cartContent tr th {
    text-align: left;
    font-weight: bold;
}

#cart .productTitle {
    font-weight: bold;
}

#cart .productDescription {
    line-height: 1.5em;
    font-weight: normal!important;
}

#cart .cartSummary {
    width: 100%;
}

#cart .cartSummary tr {
    height: 25px;
}

#cart .cartSummary th {
    font-weight: normal;
    text-align: left;
    padding: 0;
    margin: 0;
    width: 330px;
}

#cart .cartSummary td {
    padding: 0;
    margin: 0;
    font-weight: normal;
    text-align: right;
}

#cart .cartSummary tr.aboAmount td,
#cart .cartSummary tr.aboAmount th {
    padding-top: 10px;
    vertical-align: top;
}

#cart .cartSummary tr.aboDisclaimer td,
#cart .cartSummary tr.aboDisclaimer th {
    font-size: 12px;
    padding-top: 4px;
}

.wide #cart .cartSummary tr.aboDisclaimer td,
.wide #cart .cartSummary tr.aboDisclaimer th {
    text-align: right;
    padding-top: 20px;
}

#cart .cartSummary tr.subtotal td,
#cart .cartSummary tr.subtotal th {
    border-top: 1px solid #000000;
}

#cart .cartSummary tr.subtotal th,
#cart .cartSummary tr.taxes th,
#cart .cartSummary tr.aboAmount th,
#cart .cartSummary tr.total th {
    text-align: right;
}

#cart .cartSummary tr.total td,
#cart .cartSummary tr.total th {
    font-weight: bold;
}

#cart.b2c #b2bCart {
    display: none;
}

#cart.b2b #b2cCart {
    display: none;
}

#cart #b2bCart tr.taxes th,
#cart #b2bCart tr.taxes td {
    padding-top: 10px;
}

#cart #b2bCart tr.price th,
#cart #b2bCart tr.price td {
    font-weight: bold;
}

#billing_addr_vatid.accept {
    background: url(/_files/images/accept.png) 5px 5px no-repeat #ffffff;
    text-indent: 25px;
}

#billing_addr_vatid.caution {
    background: url(/_files/images/error.png) 5px 5px no-repeat #ffffff;
    text-indent: 25px;
}

#billing_addr_vatid.error {
    background: url(/_files/images/exclamation.png) 5px 5px no-repeat #ffffff;
    text-indent: 25px;
}

#billing_addr_vatid.progress {
    background: url(/_files/images/progress.gif) 5px 5px no-repeat #ffffff;
    text-indent: 25px;
}

#cart tr.ratesIntro th {
    padding-top: 20px;
    padding-bottom: 10px;
}

#cart tr.firstRate th,
#cart tr.firstRate td {
    font-weight: bold;
}

#cart tr.ratesIntro th {
    font-weight: normal;
    white-space: nowrap;
    text-align: right;
}

#cart tr.rate th {
    font-weight: normal;
    white-space: nowrap;
    text-align: right;
}

#cart tr.firstRate th {
    font-weight: bold;
}

#cart tr.hiddenRate {
    display: none;
}

#gs_code {
    width: 250px;
}

/* MYAF-1589 */
.zoomWindowContainer div{
    border:none !important;
    background-color:transparent !important;
}

#gs_code.progress {
    background: url(/_files/images/progress.gif) no-repeat 98% center #ffffff;
}

#voucherMessage td {
    padding-bottom: 6px;
}

#voucherMessage.success {
    color: green;
}

#voucherMessage.error {
    color: red;
}

#flashMessage {
    position: fixed;
    padding: 10px;
    top: 100px;
    left: 200px;
    border-radius: 8px;
    display: none;
    cursor: pointer;
}

#flashMessage.error {
    background-color: rgba(204, 0, 0, .95);
    border: 1px solid #660000;
    color: #eeeeee;
}

#flashMessage h2 {
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#flashMessage p {
    font-size: 16px;
    line-height: 22px;

}

#progressMessage {
    position: fixed;
    padding: 20px;
    padding-left: 30px;
    padding-right: 30px;
    top: 100px;
    left: 200px;
    border-radius: 8px;
    display: none;
    background-color: rgba(255, 255, 255, .95);
    border: 1px solid #bbbbbb;
    color: #444444;
    text-align: center;
    font-size: 18px;
    z-index: 1000;
}

#progressMessage p {
    margin: 0;
    padding: 0;
}

#progressMessage img {
    margin-top: 10px;
}

#cc_expdate_month-label {
    display: block;
    width: 200px;
}

label span.required {
    color: red;
}

/*
Custom Checkboxes
*/
input[type=checkbox].css-checkbox {
    display: none;
}

input[type=checkbox].css-checkbox + label.css-label {
    padding-left: 29px;
    height: 24px;
    display: inline-block;
    line-height: 24px;
    background-repeat: no-repeat;
    background-position: 0 0;
    font-size: 24px;
    vertical-align: middle;
    cursor: pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -24px;
}

label.css-label {
    background-image: url(/_files/images/custom_checkbox.png);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* success page */
#successBox,
#errorBox {
    width: 900px;
    text-align: left;
    margin: auto;
    color: #000000;
    font-size: 13px;
    line-height: 1.3em;
    background-color: #fdffff;
}

#successBox .box {
    padding: 0;
}

#successBox h1 {
    font-size: 22px;
    color: #000000;
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 1.0em;
    font-weight: normal;
}

#successBox .deliveryNotice {
    line-height: 1.3em;
}

#successBox .successAddress,
#successBox .orderOverview {
    background-color: #fffae9;
    margin-bottom: 20px;
}

#successBox .successInformation {
    margin-bottom: 30px;
}

#successBox .successInformation p {
    margin: 10px;
}

#successBox .successAddress th {
    text-align: left;
    font-weight: bold;
    width: 180px;
}

#successBox .successAddress table,
#successBox .orderOverview table {
    margin: 10px;
}

#successBox .successAddress th {
    font-weight: bold;
    text-align: left;
}

#successBox .successAddress td, th {
    padding: 2px;
}

#successBox .deliveryNotice {
    margin-bottom: 20px;
}

#successBox .orderOverviewHeader {
    font-size: 14px;
    margin-bottom: 0.75em;
}

#successBox .cartItem td {
    padding: 2px;
}

#successBox .cartItem .total td {
    border-top: 1px #d3d1d1 solid;
}

#successBox .cartItem .price td {
    padding-top: 15px;
}

#successBox .cartItem .reference td {
    padding-top: 15px;
}

#successBox .cartItem .recurringPayment td {
    padding-top: 15px;
}

#successBox .successEmailImpairmentNotice{
    margin-bottom: 20px;
    background-color: #ffe9e9;
}

#disclaimer {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 1.3em;
}

#disclaimer p {
    text-align: center;
    margin: 0px;
}

#cart .cartSummary tr.voucherAmount td,
#cart .cartSummary tr.voucherAmount th {
    border-top: 1px solid #000000;
}

#cart .cartSummary tr.voucherTotal td,
#cart .cartSummary tr.voucherTotal th {
    font-weight: bold;
}

#testSystemBadge {
    position: fixed;
    top: 15px;
    right: 15px;
    background: url(/_files/images/beta-badge.png) top left no-repeat;
    width: 120px;
    height: 120px;
    display: block;
}


#basic_addr_firstname,
#basic_addr_lastname {
    width: 201px!important;
}

#basic_addr_email-element .element {
    padding-right: 0!important;
}

#basic_addr_email {
    width: 412px!important;
}

#headerLogoChecks {
    padding-top: 20px;
    background-color: #ffffff;
    position: relative;
}

#headerBox ul.benefits {
    display: inline-block;
    padding: 0;
    margin: 0;
    text-align: left;
    list-style-type: none;
    list-style-image: url(/_files/images/common/check.png);
    font-size: 13px;
    line-height: 18px;
    margin-top: 16px;
}

#headerLogoChecks .headerLogo {
    display: block;
    margin-left: 48px;
    margin-bottom: 15px;
    width: 250px;
    height: 36px;
}

#headerLogoChecks .headerStep {
    display: block;
    position: absolute;
    top: 10px;
    right: 22px;
    width: 400px;
    height: 50px;
}

#headerLogoChecks .line {
    display: block;
    height: 30px;
    width: 1000px;
    background: url(/_files/images/common/AffiliconLinie2_blau.png) top left no-repeat;
}

.wide #cart .cartSummary tr.subtotal th,
.wide #cart .cartSummary tr.taxes th,
.wide #cart .cartSummary tr.aboAmount th,
.wide #cart .cartSummary tr.total th {
    text-align: right;
    width: 725px;
}

#cart .descriptionColumn {
    width: 200px;
}

.wide #cart .descriptionColumn {
    padding-left: 20px;
}

.wide #cart .descriptionColumn .productTitle,
.wide #cart .descriptionColumn .productDescription {
    /*width: 600px;*/
    width: 100%;
    overflow: hidden;
}

#cart .descriptionColumn .productTitle,
#cart .descriptionColumn .productDescription {
    width: 200px;
    overflow: hidden;
}

#cart .cartContent .discount {
    text-align: right;
}

#cvvHelpOverlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 500px;
    height: 386px;
    background: #ffffff url(/_files/images/creditcard_cvv_examples.png) center center no-repeat;
    border: 1px #999999 solid;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    border-radius: 10px;
    display: none;
    z-index: 500;
}

#cvvHelpOverlay p {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    background-color: #ffffff;
    position: absolute;
    top: 207px;
    left: 264px;
    width: 175px;
    height: 103px;
}

#cvvHelpButton {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: 5px;

    background: url(/_files/images/spritesheet.png) no-repeat center center;
    background-position: -210px -5px;
    border: none;
    cursor: help;
    text-indent: -9999px;
    margin-left: 10px;

}

#cc_checkcode-element {
    float: left;
    width: 160px;
}

#cc_checkcode-element input {
    width: 50px;
}

#cc_checkcode {
    text-align: center;
    text-indent: 0;
}

#billing_addr_vatid-element {
    width: 380px;
    float: left;
}

#vatHelpButton-element label {
    visibility: hidden;
}

#vatHelpOverlay {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 450px;
    border: 1px #cccccc solid;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    border-radius: 10px;
    display: none;
    z-index: 500;
    background-color: #4682b4;
    color: #ffffff;
}

#vatHelpOverlay p {
    margin-left: 10px;
    margin-right: 10px;
}

.textbox {
    padding: 0;
    margin-bottom: 10px;
}

.orderbumpbox {
    margin:30px 0;
}

.orderbumpbox .heading {
    padding: 5px;
}

.orderbumpbox .text {
    padding: 5px;
}

/* !override: attempted fix for checkout embedded video "#vid-container" root offsetting form content */
.frame_links  .box_noframe.textbox {
    margin-bottom: 0;
    border: unset;
}

.orderbumpbox ul,
.orderbumpbox ol,
.textbox ul,
.textbox ol {
    margin-top: 0;
    margin-bottom: 1em;
}

.orderbumpbox h3,
.textbox h3 {
    margin: 0;
    padding: 0;
    margin-bottom: 10px;
    font-size: 20px;
}

/*** sprites ***/

.sprite {
    background-image: url(/_files/images/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-Rechnung_75x54 {
    width: 75px;
    height: 54px;
    background-position: -5px -5px;
}

.sprite-TUV_50x71_eng_black {
    width: 50px;
    height: 71px;
    background-position: -90px -5px;
}

.sprite-TUV_50x72_deu_black {
    width: 50px;
    height: 72px;
    background-position: -150px -5px;
}

.sprite-affiliCon_logo_bf,
.sprite-affiliCon_logo_bf-de_DE {
    width: 250px;
    height: 36px;
    background-position: -5px -87px;
}

.sprite-affiliCon_logo_bf-en_US,
.sprite-affiliCon_logo_bf-en_GB,
.sprite-affiliCon_logo_bf-es_ES,
.sprite-affiliCon_logo_bf-fr_FR,
.sprite-affiliCon_logo_bf-it_IT{
    width: 250px;
    height: 36px;
    background-position: -3px -308px;
}

.sprite-buy_button_2 {
    width: 262px;
    height: 31px;
    background-position: -5px -133px;
}

.sprite-icon_help {
    width: 16px;
    height: 16px;
    background-position: -210px -5px;
}

.sprite-sofort_ueberweisung_logo_transparent {
    width: 75px;
    height: 23px;
    background-position: -5px -174px;
}

.sprite-ssl-logo {
    width: 60px;
    height: 60px;
    background-position: -8px -357px;
}

.sprite-verlauf_bestellen_I,
.sprite-verlauf_bestellen_I-de_DE {
    width: 226px;
    height: 30px;
    background-position: -5px -244px;
}

.sprite-verlauf_bestellen_I-en_US,
.sprite-verlauf_bestellen_I-en_GB,
.sprite-verlauf_bestellen_I-es_ES,
.sprite-verlauf_bestellen_I-fr_FR
.sprite-verlauf_bestellen_I-it_IT{
    width: 226px;
    height: 30px;
    background-position: -5px -273px;
}

.sprite-versign_secured {
    width: 123px;
    height: 75px;
    background-position: -100px -351px;
}

.sprite-zahlung-pfeil {
    width: 15px;
    height: 18px;
    background-position: -236px -5px;
}

.sprite-zahlung_ec {
    width: 57px;
    height: 78px;
    background-position: -277px -90px;
}

.sprite-zahlung_kreditkarte {
    width: 53px;
    height: 71px;
    background-position: -344px -90px;
}

.sprite-zahlung_paypal {
    width: 71px;
    height: 22px;
    background-position: -160px -178px;
}

.languageSelector {
    border: 1px solid #cccccc;
    border-radius: 6px;
    display: inline-block;
    text-align: left;
    position: relative;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    font-size: 13px;
    line-height: 16px;
    background-color: #ffffff;
}

.languageSelector .current {
    padding-left: 20px;
    color: #444444;
    cursor: pointer;
    margin: 2px 6px;
}

.languageSelector ul {
    display: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    background-color: #ffffff;
    z-index: 10;
    width: 100%;
    border: 1px solid #cccccc;
    margin-top: -2px;
    margin-left: -1px;
    border-top: none;
    border-radius: 0px 0px 6px 6px;
    -moz-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    -webkit-box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    box-shadow: 1px 1px 2px hsla(180, 2%, 50%, 0.5);
    padding-bottom: 2px;
    padding-top: 3px;
}

.languageSelector:hover ul {
    display: block;
}

.languageSelector ul li a {
    padding-left: 20px;
    color: #444444;
    text-decoration: none;
    margin: 4px 7px;
}

.languageSelector ul li a:hover {
    color: steelblue;
}

.languageSelector .en_GB {
    background: url(/_files/images/flags/gb.png) left center no-repeat;
}

.languageSelector .en_US {
    background: url(/_files/images/flags/us.png) left center no-repeat;
}

.languageSelector .de_DE {
    background: url(/_files/images/flags/de.png) left center no-repeat;
}

.languageSelector .es_ES {
    background: url(/_files/images/flags/es.png) left center no-repeat;
}

.languageSelector .fr_FR {
    background: url(/_files/images/flags/fr.png) left center no-repeat;
}

.languageSelector .it_IT {
    background: url(/_files/images/flags/it.png) left center no-repeat;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

.checkbox3 label::before,.radio3 label::before{overflow:hidden;vertical-align:middle;text-align:center}.checkbox3 label,.radio3 label{white-space:nowrap;cursor:pointer}.checkbox3{position:relative}.checkbox3 input{position:absolute;left:-9999px}.checkbox3 label::after,.checkbox3 label::before{content:'';top:10px;bottom:10px;left:0;display:block}.checkbox3 label{display:block;position:relative;padding:11px 0 11px 30px;font-size:12px;margin-bottom:0;margin-top:-4px}.checkbox3 label::before{position:absolute;width:21px;height:21px;border:1px solid #CCC;-moz-border-radius:1px;border-radius:1px;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;transition:background-color .2s}.checkbox3 label::after{position:absolute;width:19px;height:19px;border:12px solid #FFF;margin:1px;-webkit-transition:all 50ms;-moz-transition:all 50ms;transition:all 50ms;opacity:0}.checkbox3 input:checked+label::before{border-width:1px;border-style:solid;background-color:#444;border-color:#444;color:#fff}.checkbox3 input:checked+label::after{border:3px solid #FFF;opacity:1}.checkbox3.checkbox-sm label{padding:8px 0 8px 22px}.checkbox3.checkbox-sm label::before{width:14px;height:14px;line-height:14px}.checkbox3.checkbox-sm label::after{width:12px;height:12px}.checkbox3.checkbox-lg label{padding:15px 0 15px 40px}.checkbox3.checkbox-lg label::before{width:28px;height:27px;line-height:24px}.checkbox3.checkbox-lg label::after{width:26px;height:25px}.checkbox3.checkbox-inline,.radio3.radio-inline{padding-top:0;padding-left:0;padding-right:0;margin-left:0;margin-right:20px}.checkbox3.checkbox-inline input[type=checkbox],.checkbox3.checkbox-inline input[type=radio],.radio3.radio-inline input[type=checkbox],.radio3.radio-inline input[type=radio]{position:absolute}.checkbox3.checkbox-check input:checked+label::after,.checkbox3.checkbox-check label::after{border:0}.checkbox3.checkbox-check label::after{content:"\f00c";font-family:FontAwesome;font-size:12px;color:#FFF;width:19px;height:20px;line-height:20px;vertical-align:middle;text-align:center;border-width:0}.checkbox3.checkbox-check.checkbox-sm label::after{font-size:9px;line-height:12px;width:12px}.checkbox3.checkbox-check.checkbox-lg label::after{font-size:16px;line-height:26px;width:26px}.checkbox3.checkbox-check.checkbox-light label::after{color:#444}.checkbox3.checkbox-circle label::after,.checkbox3.checkbox-circle label::before{-moz-border-radius:20px;border-radius:20px}.checkbox3.checkbox-round label::after,.checkbox3.checkbox-round label::before,.checkbox3.checkbox-s1 label::after,.checkbox3.checkbox-s1 label::before{-moz-border-radius:4px;border-radius:4px}.checkbox3.checkbox-light label::before{background-color:transparent}.checkbox3.checkbox-light input:checked+label::before{background-color:transparent;border-color:#444}.checkbox3.checkbox-info input:checked+label::before{background-color:#2caef5;border-color:#2caef5}.checkbox3.checkbox-primary input:checked+label::before{background-color:#4183d7;border-color:#4183d7}.checkbox3.checkbox-success input:checked+label::before{background-color:#36b846;border-color:#36b846}.checkbox3.checkbox-warning input:checked+label::before{background-color:#ff9c00;border-color:#ff9c00}.checkbox3.checkbox-danger input:checked+label::before{background-color:#e50011;border-color:#e50011}.checkbox3.checkbox-primary.checkbox-light input:checked+label::before{background-color:transparent;border-color:#4183d7}.checkbox3.checkbox-primary.checkbox-light input:checked+label::after{color:#4183d7}.checkbox3.checkbox-info.checkbox-light input:checked+label::before{background-color:transparent;border-color:#2caef5}.checkbox3.checkbox-info.checkbox-light input:checked+label::after{color:#2caef5}.checkbox3.checkbox-success.checkbox-light input:checked+label::before{background-color:transparent;border-color:#36b846}.checkbox3.checkbox-success.checkbox-light input:checked+label::after{color:#36b846}.checkbox3.checkbox-warning.checkbox-light input:checked+label::before{background-color:transparent;border-color:#ff9c00}.checkbox3.checkbox-warning.checkbox-light input:checked+label::after{color:#ff9c00}.checkbox3.checkbox-danger.checkbox-light input:checked+label::before{background-color:transparent;border-color:#e50011}.checkbox3.checkbox-danger.checkbox-light input:checked+label::after{color:#e50011}.radio3{position:relative}.radio3 input{position:absolute;left:-9999px}.radio3 label{display:block;position:relative;padding:11px 0 11px 30px;font-size:12px;margin-bottom:0;margin-top:-4px}.radio3 label::after,.radio3 label::before{content:'';display:block;position:absolute;top:10px;bottom:10px;left:0}.radio3 label::before{width:21px;height:21px;border:1px solid #CCC;-webkit-transition:background-color .2s;-moz-transition:background-color .2s;transition:background-color .2s}.radio3 label::after{width:19px;height:19px;border:12px solid #FFF;margin:1px;-webkit-transition:all 50ms;-moz-transition:all 50ms;transition:all 50ms;opacity:0}.radio3 input:checked+label::before{font-family:FontAwesome;border-width:1px;border-style:solid;background-color:#444;border-color:#444;color:#fff}.radio3 input:checked+label::after{border:3px solid #FFF;opacity:1}.radio3.radio-check label::after,.radio3.radio-check.radio-light label::after{content:"\f00c";font-family:FontAwesome;color:#FFF;width:19px;height:20px;line-height:20px;vertical-align:middle;text-align:center;border-width:0}.radio3 label::after,.radio3 label::before{-moz-border-radius:20px;border-radius:20px}.radio3.radio-check input:checked+label::after{border-width:0}.radio3.radio-check.radio-light input:checked+label::before{background-color:transparent}.radio3.radio-check.radio-light input:checked+label::after{border-width:0;color:#444}.radio3.radio-sm label{padding:8px 0 8px 22px}.radio3.radio-sm label::before{width:14px;height:14px;line-height:14px}.radio3.radio-sm label::after{width:12px;height:12px}.radio3.radio-lg label{padding:15px 0 15px 40px}.radio3.radio-lg label::before{width:28px;height:27px;line-height:24px}.radio3.radio-lg label::after{width:26px;height:25px}.radio3.radio-check.radio-sm label::after{font-size:9px;line-height:12px;width:12px}.radio3.radio-check.radio-lg label::after{font-size:16px;line-height:26px;width:26px}.radio3.radio-primary input:checked+label::before{background-color:#4183d7;border-color:#4183d7}.radio3.radio-info input:checked+label::before{background-color:#2caef5;border-color:#2caef5}.radio3.radio-success input:checked+label::before{background-color:#36b846;border-color:#36b846}.radio3.radio-warning input:checked+label::before{background-color:#ff9c00;border-color:#ff9c00}.radio3.radio-danger input:checked+label::before{background-color:#e50011;border-color:#e50011}.radio3.radio-primary.radio-light input:checked+label::before{background-color:transparent}.radio3.radio-primary.radio-light input:checked+label::after{color:#4183d7}.radio3.radio-info.radio-light input:checked+label::before{background-color:transparent}.radio3.radio-info.radio-light input:checked+label::after{color:#2caef5}.radio3.radio-success.radio-light input:checked+label::before{background-color:transparent}.radio3.radio-success.radio-light input:checked+label::after{color:#36b846}.radio3.radio-warning.radio-light input:checked+label::before{background-color:transparent}.radio3.radio-warning.radio-light input:checked+label::after{color:#ff9c00}.radio3.radio-danger.radio-light input:checked+label::before{background-color:transparent}.radio3.radio-danger.radio-light input:checked+label::after{color:#e50011}
